  .home table {
    margin-bottom: 40px;
}

.home h2 {
    margin-bottom: 20px;
}

.home table td .button {
    width: 150px!important;
}

.main a.button:hover {
    border-bottom: none!important;
}

.main h3 {
    margin-top:40px;
}

.main .page-title {
    padding-bottom:20px;
    margin-bottom: 40px;
    border-bottom: 10px solid rgba(255, 200, 10, 0.85);
}


ul.accordion {
    margin-top: 40px;
    padding-left: 0!important;
    border-bottom: 1px solid #e6e6e6;
}

.main a.accordion-title:hover {
    border-bottom: none!important;
}

a.accordion-title {
    font-size: 16px;
    line-height:2em;
}